.custom_332 {height:auto;font-family:"Geologica", sans-serif;;color:#333;font-size:16px;background-color:rgba(255, 255, 255, 0);}[class*='col-'] { padding-right: 0px; }.row-667d258f0dbef {height:auto;color:#333;background-color:#1a2357;}.column-667d258f0dbf0 {max-width:2000px;height:auto;margin-left:auto;margin-right:auto;padding-top:30px;padding-left:30px;padding-bottom:30px;padding-right:30px;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-667d25900dbf1 {}.column-667d25900dbf2 {max-width:2000px;height:auto;margin-left:auto;margin-right:auto;padding-left:30px;padding-right:30px;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-66820604b5426 {max-width:2000px;height:auto;margin-left:auto;margin-right:auto;padding-top:30px;padding-left:30px;padding-bottom:30px;padding-right:30px;color:#333;background-color:#e6e7e8;}.column-6682062ab5428 {min-height:5px;}.column-66820604b5427 {height:auto;padding-left:30px;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-667d479852a89 {height:auto;color:#333;background-color:rgba(255, 255, 255, 0.97);}.column-667d479852a8a {max-width:2000px;height:auto;margin-left:auto;margin-right:auto;padding-top:30px;padding-left:30px;padding-bottom:30px;padding-right:30px;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}.row-667d47bd52a8b {height:auto;color:#333;background-color:#1a2357;}.column-667d47bd52a8c {max-width:2000px;height:auto;margin-left:auto;margin-right:auto;padding-top:30px;padding-left:30px;padding-bottom:30px;padding-right:30px;color:#333;background-color:rgba(255, 255, 255, 0);min-height:5px;}#web_layout_homepage {
    overflow: hidden;}

#container_content {
    background: transparent !important;
    border: none !important;
    box-shadow: none !important;}

.page-title > h1 {
    color: #1a2357;
    font-weight: bold;}

.breadcrumb a {
    color: black;}

.breadcrumb {
    text-transform: uppercase;}

.sf-vertical {
    width: 100% !important;
    z-index: 2 !important;
    padding: 10px !important;}

.sf-menu li {
    background: transparent !important;}

.sf-menu li {
    transition: none !important;}

.sf-menu li a {
    border: none !important;
    color: #2e398a !important;}

.sf-menu li span:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background-color: #FD7100;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;}

.sf-menu li span:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #FD7100;
    content: '';}

.sf-menu span.sf-sub-indicator {
    display: none !important;}

.sf-menu span.sf-sub-indicator {
    display: none !important;}

.sf-menu li span {
    font-weight: bold;
    color: #2E398A;
    border-left: none !important;
    border-top: none !important;}

.sf-vertical ul li {
    border-bottom: 1px solid #8080804a;}

.sf-vertical ul {
    background-color: white;}

.sf-vertical li {
    border-bottom: 1px solid #2e398a;}

.sf-menu ul {
    position: unset !important;
    display: none;
    top: 100% !important;
    left: 0 !important;
    z-index: 99;}

.sf-menu > .has-sub > ul > li:hover > a:hover {
    color: white !important;
    background-color: #fd7100;}

.sf-menu > .has-sub > ul > .has-sub > ul > li:hover > a:hover {
    color: white !important;
    background-color: #fd7100;}

.sf-menu li:hover {
    background: none repeat scroll 0 0 #cbcbcb !important;}

@media only screen and (max-width: 769px) {
#container_content {
    padding: 20px 0px;}
}
